<?xml version="1.0" encoding="utf-8"?>
<component size="402,136" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n10_waty" name="n10" src="ob5c2e" fileName="img/btn_huang.png" xy="0,0" size="404,138"/>
    <text id="n6_waty" name="title" xy="67,16" size="268,104" fontSize="68" color="#fffbf5" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Send"/>
  </displayList>
  <Button/>
</component>